<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0427ed068bb7e48f48db3e997a955531">
  <dict>
    <!--2023-02-11 10:06:59.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:06:59.000-->
    <int key="num_match">8</int>
  </dict>
</config>
